# Stock landed costs security

This module promotes the “Landed cost” feature to a full application, with its icon and specific menu, accessible through an specific user group. Any user mapped to this group can create and validate landing costs without extra permissions.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. Go to Settings > Users and companies > Users.
2. Select one user or create a new one.
3. Select on the section “Inventory”, line “Landend costs”, the option “User”.

# Usage

1. Go to Users.
2. Select Landing costs -> User.
3. Go to Landed Costs.
4. This user can create and validate any landed cost.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Pedro M. Baeza
  - César A. Sánchez
  - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.